Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162267 - Request for Offline Exchange Mode
Summary: Request for Offline Exchange Mode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution-connector
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 20:10 UTC by Stuart Campbell
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-01 04:41:02 UTC


Attachments (Terms of Use)

Description Stuart Campbell 2005-07-01 20:10:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4 SUSE/1.0.4-1.1

Description of problem:
I realise that this is something that is unlikely to incorporated, but I'll ask anyway!

It would be extremely useful if the Offline folder mode for MS Exchange mailboxes as per evolution-connector 2.2 could be backported into the version released with RHEL4.   

We have an ever increasing number of laptop users which need this feature and I don't like having to either (a) tell them that they can't do something which they can easily do with outlook or (b) install Fedora Core on their machines (or even worse SUSE!).

Just thought I would mention it so you are aware of (some) customer needs.

Thank you
Stu 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
  

Additional info:

Comment 1 Dave Malcolm 2005-07-19 16:46:11 UTC
Thanks for the feedback.

If you want features backported to RHEL4, I recommend going through Red Hat
Support, and using our online issue tracking system - this makes it easier to
prioritize customer issues above the great mass of bugzilla bugs.

I haven't yet looked at how complex a backport would be, so I can't yet say how
likely it would be to get incorporated.  IIRC Evolution's online/offline
handling was extensively rewritten for 2.2 so it may be just too invasive a fix.

Comment 2 Stuart Campbell 2005-07-27 20:24:42 UTC
I'm not sure that I can actually submit an issue on the support site, as we only
have basic support for RHEL.

Comment 3 David Lawrence 2006-03-03 18:45:13 UTC
The bug status ASSIGN_TO_PM has been deprecated. In the future please use
ASSIGNED and either add the PM to the Cc list or re-assign report to them.

Comment 6 RHEL Product and Program Management 2007-01-01 04:41:02 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.